<div class="vorm-custom-object-suggest">

	<zs-object-suggest
		data-type="vormCustomObjectSuggestModel.getObjectType()"
		data-query-options="vormCustomObjectSuggestModel.getQueryOptions()"
		data-placeholder="{{vormCustomObjectSuggestModel.placeholder}}"
		data-session="vormCustomObjectSuggestModel.getSession()"
		on-select="vormCustomObjectSuggestModel.handleSuggest($object)"
		input-id="vormCustomObjectSuggestModel.inputId()"
	>
	</zs-object-suggest>

</div>

<button
	ng-click="vormCustomObjectSuggestModel.openModal()"
	class="btn btn-secondary create-custom-object-button"
	ng-disabled="vormCustomObjectSuggestModel.disabled()"
	ng-show="vormCustomObjectSuggestModel.getAllowCreate()"
>
	<span>
		{{vormCustomObjectSuggestModel.getObjectActionLabel()}}
	</span>
</button>
